﻿/**
 * @file
 * Views Styling
 */

.view .views-field-created {
 font-size: .75em;
}
.view-all-news .views-row {
  margin-bottom: 1em;
}
/*views: events & resources*/
.view-map-directory .gmap-popup {
  font-size: .9em;
}

/*news*/
.view-all-news .views-field-title {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-top: 0; /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */
  margin-bottom: 0;
}

.view-all-news .views-field-title a {
  text-decoration: none;
}
.view-all-news .views-field-created {
 font-style: italic;
 margin-bottom: .5em;
}
.view-all-news .views-field-view-node {
 text-align: right;
 font-size: .8em;
 line-height; 1em;
 font-weight: bold;
}

/*views: table style*/
.view table.views-table {
  font-size: 10px;
  line-height: 13px;
  width: 100%;
}
.view table.views-table tbody tr,
.view table.views-table tbody tr td {
  background: transparent;
  border: 0;
}
.view table.views-table thead {
  background: #0292b9;
  color: #fff;
}
.view table.views-table thead th {
 padding: .25em;
 text-align: center;
 font-size: 10px;
}
.view table.views-table thead a {
  color: #fff;
}
.view table.views-table tbody {
  border-left: 1px dotted #cbd78c;
}
.view table.views-table tbody tr td {
  vertical-align: top;
  padding: .5em;
  background: #fff;
  border-bottom: 1px solid #cbd78c;
  border-right: 1px dotted #cbd78c;
}
/*views: table style: member results*/
.view-directory-search table.views-table tr th.views-field-field-contact-last-name-value {
  width: 20%;
}
.view-directory-search table.views-table tr th.views-field-type {
  width: 5%;
}
.view-directory-search table.views-table tr th.views-field-field-organization-name-value {
  width: 25%;
}
.view-directory-search table.views-table tr th.views-field-tid {
  width: 50%;
}
.view-directory-search table.views-table tr td.views-field-type {
  text-align: center;
}
.view-directory-search table.views-table tr td.views-field-tid {
  font-size: .9em;
}

/*views: funding*/
.view-all-funding .views-table .views-field-field-funding-links-url
.view-all-funding .views-table .views-field-field-funding-source-value {

}
.view-all-funding .views-table .views-field-field-funding-links-url .field-item,
.view-all-funding .views-table .views-field-field-funding-source-value .field-item {
  margin-bottom: 6px;
}
.view-all-funding .views-table .views-field-field-funding-size-value {
  width: 200px;
}

/*views: gallery*/
.view-gallery table.views-view-grid tr td {
  padding: 0 1em 1em 1em;	
  vertical-align: top;
  width: 20%;
}
.view-gallery .views-field-title {
  font-weight: bold;
  font-size: 1.1em;
  margin-bottom: .3em;
  width: 200px;
}
.view-gallery .views-field-title a {
  font-weight: bold;
  text-decoration: none;
}
.view-gallery .views-field-body {
  font-size: .9em;
  width: 200px;
}
.view-gallery .item-list ul,
.view-gallery .item-list ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
/*views: gallery - stories*/
.page-gallery-story .view-gallery .views-field-title {
  width: 100%;
}
.page-gallery-story .view-gallery .views-field-body {
  font-size: .9em;
  width: 100%;
}
.page-gallery-story .view-gallery .item-list ul li {
  margin: 0 0 1.5em 0;
  overflow: auto;
  overflow-x: hidden;
  overflow-y: hidden;
}
.page-gallery-story .view-gallery .views-field-field-general-images-fid {
  width: 200px;
  float: left;
  margin-right: 1em;
}

/*views: events & resources*/
#content-area .view-all-resource .item-list {
  width: 500px;
}
.page-publications #content-area .view-all-resource .item-list {
  width: 100%;
}
.view-all-resource .views-field-tid {
  margin-bottom: 1.5em;
}
.view-all-event ul li h2 a {
  text-decoration: none;
}
.view-all-resource .views-field-title,
.view-all-event .views-field-title,
.page-gallery-story .view-gallery .views-field-title {
  font-size: 1.2em;
  line-height: 1.1em;
  margin-top: 0;
  margin-bottom: 0.3em;
  font-weight: 600;
  color: #87961d;
  text-transform: none;
}
.view-all-resource .views-field-title a,
.view-all-event .views-field-title a,
.page-gallery-story .view-gallery .views-field-title a {
  color: #87961d;
  text-decoration: none;
  font-weight: normal;
}
.view-all-resource .views-field-title a:hover,
.view-all-event .views-field-title a:hover {
  text-decoration: underline;
}
.view-all-resource .views-field-field-resource-type-value,
.view-all-resource .views-field-field-resource-source-value {
  /*font-size: .9em;*/
}
.view-all-resource .views-field-body {
  margin: .5em 0 .4em 0;
}
.view-all-resource .views-field-field-resource-file-fid,
.view-all-resource .views-field-field-resource-link-url {
  margin-bottom: .5em;
}
.view-all-resource .views-field-field-resource-file-fid a,
.view-all-resource .views-field-field-resource-link-url a {
  text-decoration: none;
}
.view-all-resource .views-field-field-resource-file-fid a:hover,
.view-all-resource .views-field-field-resource-link-url a:hover {
  text-decoration: underline;
}
.view-all-resource .views-field-field-resource-file-fid .filefield-file {
  display: inline;
}
.view-all-event .item-list ul,
.view-all-resource .item-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.view-all-event .item-list ul li,
.view-all-resource .item-list ul li {
  margin:0;
  padding: 0;
  list-style: none;
}
.view-all-event .item-list ul li,
#content-area .view-all-resource .item-list ul li {
  margin-bottom: 1.5em;
}
.view-all-event .item-list ul li p,
.view-all-resource .item-list ul li p {
  padding: 0;
  margin: 0;
}